<?php
define("CLIENT_NAME", "frontend");
define("TOUROPERATORPRO_APP_PATH",TOUROPERATORPRO_PATH_ROOT.DS."frontend/app");
define("TOUROPERATORPRO_APP_FRONTEND_PATH",TOUROPERATORPRO_PATH_ROOT.DS."frontend/app");
define("TOUROPERATORPRO_APP_BACKEND_PATH",TOUROPERATORPRO_PATH_ROOT.DS."admin/app");
define("TOUROPERATORPRO_APP_FRONTEND_BLOCK_PATH",TOUROPERATORPRO_PATH_ROOT.DS."frontend");
